body {
    max-width: 1920px;
    margin: 0 auto;
    background-color: #ffffff;
    font-family: 'Raleway', sans-serif;
    color: #363636;
}

.hamburger_pointer {
    display: none;
}

.logo {
    margin-left: 30px;
    margin-right: auto;
}

.logo img {
    width: 88px;
    height: 107px;
}

.social_media img {
    width: 40px;
    height: 40px;
    margin-right: 11px;
}

header {
    align-items: center;
    display: flex;
    position: sticky;
    top: 0px;
    background-color: #ffffff;
    z-index: 10;
    border-bottom: 1px solid black;
}

.social_media {
    margin: 0px 25px 0px auto
}


#navigation a {
    position: relative;
    font-size: 15px;
    font-weight: 600;
    color: #363636;
    text-decoration: none;
    margin-right: 25px;
    letter-spacing: 1.3px;
}

#navigation .social_media2 a {
    display: inline-block;
}

.social_media2 {
    display: none;
}

.index_main_img {
    width: 100%;
    position: relative;
}

.index_main_img {
    width: 100%;
}

.photo_section_index img {
    object-fit: cover;
    width: 100%;
    height: calc(100vh - 113px);
}

.photo_section_index .aligned {
    object-position: top;
}

.fading {

    animation:fading 3s infinite;
  }
    
    @keyframes fading{
    0%{opacity:0}
    50%{opacity:1}
    100%{opacity:0}
}

.index_main_img_absolute {
    width: 35%;
    position: absolute;
    left: 33%;
    top: 33%;
}

.kaj_ustvarjam {
    margin-top: 70px;
}

h2 {
    text-align: center;
    font-size: 38px;
    letter-spacing: 1.4px;
    font-weight: 600;
}

.circles {
    margin-top: 75px;
    display: flex;
    width: 60%;
    margin: auto;
    max-width: 1200px;
}

.circle_1, .circle_2, .circle_3, .circle_4 {
    width: 17%;
    text-align: center;
    margin: 0 auto;
}

.circle_1_circle, .circle_2_circle, .circle_3_circle, .circle_4_circle {
    background-color: #F4E5D7;
    width: 130px;
    height: 130px;
    border-radius: 50%;
    text-align: center;
    margin: auto;
}

.circle_1_circle img {
    margin-top: 15%;
}

.circle_2_circle img, .circle_3_circle img {
    margin-top: 15%;
}

.circle_4_circle img {
    margin-top: 15%;
}

h3 {
    font-size: 28px;
    font-weight: 600;
}

p {
    text-align: center;
    margin: 0 auto;
    font-size: 17px;
    font-weight: 300;
    line-height: 30px;
}

.circles p {
    margin-bottom: 150px;
    width: 90%;
}

.who_am_i {
    display: flex;
}

.who_am_i_img {
    width: 50%;
    margin-right: 0.1%;
    margin-bottom: -0.2%;
}

.who_am_i_img img {
    max-width: 100%;
}

.who_am_i_text {
    width: 50%;
    margin-left: 0.1%;
    background-color: #E4BE9D;
    text-align: center;
}

.who_am_i_text p {
    line-height: 35px;
    width: 85%;
    margin: 0 auto;
    margin-bottom: 50px;
    font-weight: 300;
    font-size: 17px;
    text-align: justify;
}

#who_am_i_text_second {
    margin-bottom: 10%;
    font-style: italic;
}

.button {
    width: 350px;
    height: 74px;
    font-size: 22px;
    background-color: #F4E5D7;
    border: 2px solid #F4E5D7;
    margin: auto auto;
}

a {
    color: #363636;
    text-decoration: none;
}

.button a p {
    font-size: 22px;
    line-height: 74px;
    font-weight: 600;
    text-align: center;
}

 .newest_in_gallery {
     text-align: center;
 }

.newest_in_gallery h2 {
    margin: 60px auto 60px auto;
}

.newest_in_gallery #toGallery {
    display: block;
}

.newest_in_gallery img {
    width: 20%;
    height: 20vw;
    object-fit: cover;
    padding: 25px;
    max-width: 270px;
    max-height: 270px;
    opacity: 1;
    transition: .5s ease;
    backface-visibility: hidden;

}

.newest_in_gallery img:hover {
    opacity: 0.5;
}

#gallery_new_last {
    margin-right: 0px;
}

.newest_in_gallery .button {
    margin: 50px auto;
}

.how_to_arrange_appointments {
    background-color: #E4BE9D;
    padding-top: 35px;
    min-height: 680px;
    padding-bottom: 10px;
}

.appointments_flex_div {
    display: flex;
    text-align: center;
}

.appointment_1, .appointment_2, .appointment_3 {
    width: 20%;
}

.appointment_1 {
    margin-left: auto;
    margin-right: 5%;
}

.appointment_3 {
    margin-right: auto;
    margin-left: 5%;
}

.appointment_1 span, .appointment_2 span{
    font-size: 117px;
    color: #F4E5D7;
    margin-bottom: 70px;
}

.appointment_3 span {
    font-size: 100px;
    color: #F4E5D7;
}

.appointment_3 h3 {
    margin-top: 50px;
}

.appointments_flex_div p {
    text-align: center;
}

.how_to_arrange_appointments .button {
    margin-top: 50px;
    margin-bottom: 100px;
}

.customers_opinions_content {
    width: 80%; 
    margin: 0 10%; 

}
.customers_opinions_content .slick-arrow::before {
    color: #E4BE9D; 
}
.customers_opinions {
    margin-top: 65px;
    margin-bottom: 65px;
}
.customers_opinions_comment {
    text-align: center;
    border: 1px solid #cccccc;
    margin: 20px; 
    height: 457px;
    
}

.customers_opinions_comment img {
    text-align: center;
}

.customers_opinions_comment img {
    margin-top: 50px;
    margin-bottom: 25px;
    margin-left: auto;
    margin-right: auto;
}

.customers_opinions_comment p {
    margin-bottom: 25px;
    padding: 0 8px 0 8px;
}

.testimonial {
    height: 210px;
    text-align: center;
}

.contact {
    background-color: #E4BE9D;
}

.contact_info h2 {
    padding-top: 50px;
}

.email_phone {
    margin-bottom: 50px;
}

.contact_social_media {
    text-align: center;
}

.contact_social_media {
    margin-top: 50px;
    padding-bottom: 50px;
}

.image_circle {
    display: inline-block;
    margin: 0 25px;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: #F4E5D7;
}

.image_circle img {
    width: 30px;
    height: 30px;
    margin-top: 15px;
}

.contact {
    background-color: #E4BE9D;
}

.contact_info p {
    letter-spacing: 1.4px;
}

.contact_info strong {
    font-weight: 500;
}

footer {
    text-align: center;
}

footer img {
    margin-top: 35px;
    width: 42%;
    opacity: 0.4;
}

#copyright {
    margin-top: 35px;
}

footer p {
    font-weight: 300;
    letter-spacing: 1px;
    font-size: 12px;
    line-height: 20px;
}

#trr {
    margin-bottom: 50px;
}

#navigation a:after {
    content: "";
    position: absolute;
    height: 1px;
    width: 0;
    left: 50%;
    bottom: -5px;
    opacity: 0.8;
    background-color: #363636;
    transition: all .25s ease-in-out;
}

.button:hover {
    border: 2px solid #F4E5D7;
    background-color: transparent;
    color: #F4E5D7;
    transition: all .3s linear;
}

.button:hover a p{
    color: #F4E5D7;
}

#navigation a:hover::after {
    width: 100%;
    left: 0;
}

.slick-dots li button:before {
    width: 17px!important;
    height: 17px!important;
}

p.testimonial{
    display: flex;
    justify-content: center;
    align-items: center;
}

.opa {
    transition: opacity .5s ease-in;
    -moz-transition: opacity .5s ease-in;
    -webkit-transition: opacity .5s ease-in;
    -o-transition: opacity .5s ease-in;
}
.opacityZero {
    opacity: 1; 
}

#navigation {
    background-color: #ffffff;
    z-index: 10;
}

.social_media2 {
    z-index: 10;
    background-color: #ffffff;
}

.photo_section_index img {
    height: calc(100vh - 113px);
    width: 100%;
    object-fit: cover;
    object-position: left;
}

.who_am_i .who_am_i_text {
    order: 2;
}

.who_am_i .who_am_i_img {
    order: 1;
}

.collaborations_mobile {
    display: none;
}

.slick-dots li button:before {
    content: " ";
    border-radius: 50%;
    border: 1px solid #363636;
    opacity: 0.75;
}

/*about page styles */

.about_main_image {
    width: 100%;
}

#about_main_banner {
    width: 100%;
    max-height: 450px;
    object-fit: cover;
}

.about_who_am_i {
    margin-top: 75px;
    display: flex;
}

.about_who_am_i_image_wrapper {
    width: 40%;
    margin-left: 5%;
    order: 1;
}


.about_who_am_i_image_wrapper2 {
    width: 40%;
    margin-left: 5%;
    order: 1;
}

.about_who_am_i_image_wrapper img, .about_who_am_i_image_wrapper2 img {
    max-width: 100%;
    height: 36vw;
    object-fit: cover;
}

.about_text p, .about_text2 p {
    margin-bottom: 30px;
    font-weight: 400;
    font-size: 17px;
    line-height: 30px;
    text-align: justify;
}

.about_text h2, .about_text2 h2 {
    margin-top: 0px;
}

.text_italic {
    font-style: italic;
}

.about_text {
    width: 43%;
    margin-left: 5%;
    text-align: justify;
    order: 2;
}

.about_text2 {
    width: 43%;
    margin-left: 5%;
    text-align: justify;
    order: 1;
    position: relative;
}

.what_im_creating {
    margin-top: 75px;
    display: flex;
}

.about_collaborations {
    position: relative;
    margin-top: 75px;
    background-color: #E4BE9D;
    text-align: center;
}

.about_collaborations img {
    width: 20%;
    margin: auto;
    padding: 2%;
    padding-bottom: 5%;
}

.about_collaborations {
    text-align: center;
}

.about_collaborations .button {
    position: relative;
    margin-bottom: 30px;
}

.about_collaborations h2 {
    padding-top: 75px;
}

.about_contact {
    background-color: #ffffff;
}

.about_collaborations h3 {
    padding: 0px 15px;
    text-align: center;
}

/*end of about page styles */

/*narocanje page styles */
    .how_to_make_appointment {
        background-color: #E4BE9D;
        padding-top: 60px;
        padding-bottom: 90px;
    }

    .narocanje_container {
        width: 50%;
        margin: 0 auto;
        text-align: center;
    }

    .how_to_make_appointment_flex {
        display: flex;
    }

    .how_to_make_appointment_flex span {
        color: #F4E5D7;
        font-size: 117px;
    }

    .how_to_make_appointment_flex .span3 {
        font-size: 100px;
    }

    .appointment_span_div {
        width: 20%;
    }

    .appointment_div {
        width: 80%;
        padding-top: 3
        5px;
        margin-right: 12%;
    }

    .appointment_div p {
        text-align: justify;
        font-weight: 400;
        line-height: 32px;
        margin-bottom: 45px;
    }

    .faq h2 {
        padding-top: 60px;
    }

    .faq {
        padding-bottom: 60px;
        background-color: #E4BE9D;
        margin-top: -32px;
        margin-bottom: -32px;
    }

    .accordion {
        background-color: #E4BE9D;
        color: black;
        cursor: pointer;
        padding: 18px;
        width: 100%;
        text-align: center;
        border: none;
        outline: none;
        transition: 0.4s;
        font-size: 19px;
    }

    .active2, .accordion:hover {
        background-color: white;
    }

    .panel {
        padding: 0 18px;
        background-color: white;
        overflow: hidden;
        max-height: 0;
        transition: max-height 0.2s ease-out;

    }

    .faq p {
        padding: 10px 0px 10px 0px;
        width: 40%;
        margin: 0 auto;
        text-align: center;
    }



/*end of narocanje page styles */

/* kontakt page styles */

.kontakt_contact_info {
    text-align: left;
}

.kontakt_contact_info .kontakt_logotip {
    width: 300px;
    opacity: 0.7;
}

.kontakt_flex_div {
    display: flex;
    margin-top: 75px;
}

.kontakt_contact_info p {
    text-align: left;
    padding-left: 22px;
    font-size: 19px;
}

.kontakt_flex_div {
    display: flex;
    margin-top: 75px;
    width: 100%;
    max-width: 1100px;
    margin: auto;
    justify-content: space-between;
}



.kontakt_contact {
    padding-top: 45px;
}

.kontakt_contact .contact_social_media {
    margin-top: 85px;
}

.contact_visibility {
    display: none;
}

.contact_visibility2 {
    display: block;
}

/* end of kontakt page styles */

/* vzivo styles */



.vzivo_banner img {
    width: 100%;
    min-height: 250px;
    object-fit: cover;
    object-position: left;
}

.utrinki_iz_dogodkov img {
    width: 20%;
    height: 20vw;
    max-width: 270px;
    max-height: 270px;
    object-fit: cover;
    padding: 3%;
    opacity: 1;
    transition: .5s ease;
    backface-visibility: hidden;
}

.utrinki_iz_dogodkov img:hover {
    opacity: 0.5;
}

.painting_live {
    margin-top: 200px;
    display: flex;
}



.painting_live_text {
    width: 40%;
    margin-left: 7.5%;
    margin-right: 7.5%;
}

.painting_live_photowrapper {
    width: 40%;
    margin-right: 5%;
}

.painting_live_photowrapper img {
    max-width: 100%;
}

.painting_live_text h2 {
    margin-top: 0px;
    margin-bottom: 50px;
    padding-left: 50px;
}

.painting_live_text p {
    font-weight: 500;
    font-size: 17px;
    line-height: 30px;
    text-align: justify;
}

.kakopoteka {
    background-color: #E4BE9D;
    margin-top: 75px;
}

.kakopoteka h2 {
    padding-top: 100px;
    margin-bottom: 75px;
}

.kakopoteka p {
    padding-bottom: 125px;
    width: 40%;
    margin: 0 auto;
    font-weight: 400;
    text-align: justify;
}

.utrinki_iz_dogodkov {
    margin-top: 125px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.utrinki_iz_dogodkov h2 {
    margin-bottom: 60px;
}

.utrinki_iz_dogodkov .vzivo_gallery_new_last {
    margin-right: 0px;
}


/* end of vzivo styles */

/* kolekcije styles */

.kolekcije_banner img {
    width: 100%;
    min-height: 250px;
    object-fit: cover;
    object-position: left;
}

.kolekcije_intro, .kolekcije_banner {
    background-color: #E4BE9D;
}

.kolekcije_kdor_to_bere {
    background-color: #E4BE9D;
    padding-top: 100px;
}

.kolekcije_intro {
    padding-top: 25px;
}

.kolekcije_intro h2 {
    margin-top: 50px;
}

.kolekcije_intro p {
    padding-bottom: 100px;
    width: 60%;
    margin: 0 auto;
    font-weight: 400;
}

.kolekcije_kaleido, .kolekcije_kdor_to_bere, .kolekcije_slovenski_umetniki {
    display: flex;
    margin-top: 100px;
}

.kolekcije_kdor_to_bere, .kolekcije_slovenski_umetniki {
    padding-bottom: 100px;
}

.kolekcije_text {
    width: 40%;
    margin-left: 7.5%;
    margin-right: 7.5%;
}

.kolekcije_text h2 {
    text-align: left;
    margin-bottom: 75px;
}

.kolekcije_text p {
    text-align: justify;
    font-weight: 500;
}

.kolekcije_kdor_to_bere .kolekcije_images {
    margin-left: 7.5%;
}


.kolekcije_images {
    width: 40%;
    max-width: 640px;
    margin-right: 0px;
    max-height: 584px;
    object-fit: cover;
}

.kolekcije_image_wrapper {
    width: 100%;
    height: 100%;
}

.kolekcije_images img {
    width: 100%;
    height: 30.41vw;
    object-fit: cover;
}

.kolekcije_kdor_to_bere .kolekcije_text {
    order: 2;
} 

.kolekcije_kdor_to_bere .kolekcije_images {
    order: 1;
}

.write_to_me {
    margin-bottom: 50px;
}

/* end of kolekcije styles */

/* gallery styles */ 
.gallery_banner img {
        width: 100%;
        min-height: 250px;
        object-fit: cover;
        object-position: left;
}

.tab {
    text-align: center;
}

.tab h4 {
    position: relative;
    display: inline-block;
    font-size: 20.58px;
    letter-spacing: 1px;
    cursor: pointer;
    transform: 0.3s;
}

.tab h4:hover {
    color: #363636;
}

.tab h4:after {
    content: "";
    position: absolute;
    height: 1px;
    width: 0;
    left: 50%;
    bottom: -5px;
    opacity: 0.8;
    background-color: #363636;
    transition: all .25s ease-in-out;
}

.tab h4:hover::after {
    width: 100%;
    left: 0;
}


.tab .active::after {
    width: 100%;
    left: 0;
    
}

.portrets_button {
    margin-right: 20px;
}

.artworks_button {
    margin-left: 20px;
}

#portrets p {
    width: 50%;
    margin: 0 auto 30px auto;
    text-align: center;
}

#artworks p {
    width: 60%;
    margin: 0 auto 30px auto;
    text-align: center;
}

.tabcontent {
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
  }
  
/* Go from zero to full opacity */
  @keyframes fadeEffect {
    from {opacity: 0;}
    to {opacity: 1;}
  }

.gallery_photo_gallery {
    text-align: center;
    margin: 30px auto 60px auto;
    width: 100%;
}

.gallery_photo_gallery img {
    object-fit: cover; 
    width: 18%;
    height: 18vw;
    max-width: 270px;
    max-height: 270px;
    opacity: 1;
    transition: 0.5s ease;
    backface-visibility: hidden;
    padding: 3%;
}

.gallery_photo_gallery img:hover {
    opacity: 0.5;

}

/* boni section styles */

.boni_opis {
    background-color: #E4BE9D;
}

.boni_opis h3, {
    text-align: justify;
    margin: auto;
}

.boni_opis_wrapper h3 {
    text-align: center;
}

.boni_opis_wrapper {
    padding-top: 60px;
    padding-bottom: 60px;
    width: 40%;
    margin: auto;
}

.boni_opis_wrapper p {
    padding: 15px;
}

.darilni_bon {
    text-align: center;
    padding-top: 60px;
    padding-bottom: 60px;
}

.darilni_bon img {
    width: 40%;
}

.potek_vnovcitve {
    background-color: #E4BE9D;
}
/*end of boni section styles */


.collaborations-badges{
    width: 100%;
    max-width: 1000px;
    margin: auto;
}



/* end of gallery styles */

@media (max-width: 1200px) {

    .newest_in_gallery img {
        padding: 0px;
    }

    .customers_opinions_comment {
        min-height: 287px;
    }

    p {
        font-size: 14px;
        line-height: 25px;
    }

    .photo_section_index img {
        height: calc(100vh - 132px);
        object-fit: cover;
        object-position: left;
    }

    #navigation a {
        font-size: 12px;
    }

    .social_media img {
        width: 25px;
        height: 25px;
        margin-right: 6px;
    }

    .logo img {
        width: 60px;
        height: 73px;
    }

    .circle_1, .circle_2, .circle_3, .circle_4 {
        width: 22.66%;
    }

    .who_am_i_text p {
        line-height: 20px;
        font-size: 14px;
    }

    .who_am_i_img {
        margin-bottom: -0.4%;
    }

    /* about page styles */

    .about_text p, .about_text2 p {
        font-size: 14px;
        line-height: 25px;
    }

    /* end of about page styles */

    /*narocanje page styles */
        .narocanje_container {
            width: 75%;
        }

        .faq p {
            width: 85%;
        }
    /*end of narocanje page styles */

    /* kontakt page styles */

    .kontakt_contact_info {
        margin-left: 5%;
    }

    .kontakt_contact_info p {
        font-size: 22px;
    }

    /* end of kontakt page styles */

    /* vzivo styles */

    .painting_live_text h2 {
        margin-bottom: 30px;
    }

    .painting_live_text p {
        line-height: 25px;
        font-size: 14px;
    }

    .kakopoteka p {
        width: 60%;
    }

    .utrinki_iz_dogodkov {
        margin-top: 30px;
    }

    .utrinki_iz_dogodkov h2 {
        margin-bottom: 30px;
    }

    .kakopoteka h2 {
        padding-top: 60px;
        margin-bottom: 30px;
    }

    .kakopoteka p {
        padding-bottom: 60px;
    }

    .utrinki_iz_dogodkov img {
        padding: 0;
    }


    /* end of vzivo styles */

    /* kolekcije styles */




    /* end of kolekcije styles */

    /* gallery styles */ 

    .gallery_photo_gallery {
        width: 100%;
    }





    /* end of gallery styles */

    /* boni section styles */

    .boni_opis_wrapper {
        width: 60%;
    }

    .darilni_bon img {
        width: 60%;
    }
/*end of boni section styles */

}





    

@media (max-width: 992px) {

    header {
        display: block;
        height: 60px;
    }

    #navigation {
        margin-top: 0px;
        padding-top: 15px;
        padding-bottom: 15px;
    }

    #navigation a {
        text-align: center;
        display: block;
        font-size: 20px;
        margin-right: 0px;
        margin-bottom: 10px;
    }    

    .social_media {
        display: none;
    }

    .social_media2 {
        display: block;
        margin-top: 25px;
        margin-bottom: 25px;
        text-align: center;
    }

    .social_media2 img {
        width: 25px;
        height: 25px;
        margin-right: 6px;
    }

    .logo {
        display: inline-block;
        margin-right: 84%;
        margin-left: 3%;
    }

    .logo img {
        padding-top: 5px;
        width: 35px;
        height: 40.5px;
    }

    .hamburger_pointer {
        display: inline-block;
        position: absolute;
        top: 13px;
        right: 3%;
    }

    #navigation {
        display: none;
        border-bottom: 1px solid black;
    }

    .opacityZero {
        opacity: 0; 
    }

    .circle_1, .circle_2, .circle_3, .circle_4 {
        width: 24%;
    }

    h3 {
        font-size: 24px;
    }

    p {
        font-size: 16px;
    }

    .kaj_ustvarjam {
        margin-top: 30px;
    }

    .circles {
        flex-wrap: wrap;
    }

    .circle_1, .circle_2, .circle_3, .circle_4 {
        width: 49%;
        margin: 0;
    }

    .circle_1, .circle_3 {
        margin-left: 1%;
    }

    .circles p {
        margin-bottom: 40px;
    }

    .who_am_i {
        display: block;
    }

    .who_am_i_img {
        width: 100%;
        margin-bottom: -7px;
    }

    .who_am_i_img img {
        width: 100%;
        max-height: 500px;
        object-fit: cover;
    }

    .who_am_i_text {
        width: 100%;
        min-height: 500px;
        margin-left: 0px;
    }

    .who_am_i_text h2 {
        margin-top: 0px;
        padding-top: 30px;
    }

    .who_am_i_text p {
        font-size: 16px;
        line-height: 25px;
    }

    .newest_in_gallery h2 {
        margin: 30px auto 30px auto;
    }

    .newest_in_gallery img {
        width: 45%;
        height: 45vw;
    }

    .appointment_1, .appointment_2, .appointment_3 {
        width: 27%;
    }

    .contact_info h2 {
        padding-top: 40px;
    }

    /*about page styles */

    .about_who_am_i, .what_im_creating {
        display: block;
        margin-top: 30px;
    }

    .about_who_am_i_image_wrapper, .about_who_am_i_image_wrapper2 {
        width: 85%;
        margin: 0 auto;
    }

    .about_who_am_i_image_wrapper2 {
        margin-top: 30px;
    }

    .about_text, .about_text2 {
        width: 85%;
        margin: 0 auto;
    }

    .about_text p, .about_text2 p {
        font-size: 16px;
        line-height: 25px;
    }

    .about_who_am_i_image_wrapper img, .about_who_am_i_image_wrapper2 img {
        width: 100%;
        height: 85vw;
    }

    .customers_opinions_comment {
        height: 550px;
    }

    .testimonial {
        height: 350px;
    }



    /*end of about page styles */

    .appointment_div p {
        line-height: 25px;
    }

    /*narocanje page styles */

    /*end of narocanje page styles */

    /* kontakt page styles */

    .kontakt_flex_div {
        display: block;
    }

    .kontakt_contact_info, .kontakt_contact_info p {
        text-align: center;
        margin-left: unset;
    }

    #map {
        margin-top: 60px;
        width: 100%;
        margin-left: unset;
        text-align: center;
    }

    #map iframe {
        margin-left: unset;
        max-width: 90%;
    }

    .kontakt_contact_info p {
        font-size: 18px;
        padding-left: unset;
    }

    .contact_visibility {
        display: block;
    }
    
    .contact_visibility2 {
        display: none;
    }

    .kontakt_contact hr {
        display: none;
    }

    /* end of kontakt page styles */

    /* vzivo styles */

    .kakopoteka p {
        width: 85%;
    }

    .painting_live {
        display: block;
        margin-top: 30px;
    }

    .painting_live_text {
        width: 85%;
    }

    .painting_live_text p {
        font-size: 16px;
        line-height: 25px;
        margin-bottom: 30px;
        font-weight: 400;
    }

    .painting_live_text h2 {
        margin-bottom: 30px;
        padding-left: unset;
    }

    .painting_live_photowrapper {
        width: 85%;
        margin: 0 auto;
    }

    .painting_live_photowrapper img {
        width: 100%;
    }

    .utrinki_iz_dogodkov img {
        width: 45%;
        padding: 3%;
    }



    /* end of vzivo styles */

    /* kolekcije styles */

    .kolekcije_kaleido, .kolekcije_kdor_to_bere, .kolekcije_slovenski_umetniki {
        display: block;
    }

    .kolekcije_text {
        width: 100%;
        margin: 0 0;
    }

    .kolekcije_text h2 {
        text-align: center;
        width: 85%;
        margin: 0 auto 30px auto;
    }

    .kolekcije_text p {
        width: 85%;
        margin: 0 auto;
    }

    .kolekcije_images {
        width: 85%;
        margin: 30px auto 30px auto;
        max-width: unset;
        max-height: unset;
    }

    .kolekcije_images img {
        width: 100%;
        height: 811px;
    }
    /* end of kolekcije styles */

    /* gallery styles */ 
    
    .gallery_intro p {
        width: 85%;
    }

    /* end of gallery styles */

    /* boni section styles */

    .boni_opis_wrapper {
        width: 85%;
    }

    .darilni_bon img {
        width: 85%;
    }
    /*end of boni section styles */



}

@media (max-width: 768px) {

    .who_am_i_text {
        min-height: 610px;
    }

    .customers_opinions_content {
        width: 80%;
        margin: 0 10%;
    }

    .index_main_img_absolute {
        width: 60%;
        left: 20%;
    }

    footer img {
        width: 90%;
    }

    .contact_info h2 {
        width: 85%;
        margin: 0 auto 30px auto;

    }

    .customers_opinions_comment {
        min-height: 337px;
    }

    /*about page styles */


    .about_collaborations img {
        width: 40%;
        margin: auto;
        padding: 2%;
        padding-bottom: 5%;
    }

    .about_who_am_i_image_wrapper, .about_who_am_i_image_wrapper2 {
        width: 90%;
        margin: 0 auto;
        margin-top: 30px;
    }

    .about_who_am_i_image_wrapper img, .about_who_am_i_image_wrapper2 img {
        height: 90vw;
    }


    .about_text, .about_text2 {
        width: 85%;
        margin: 0 auto;
    }

    .about_text p, .about_text2 p {
        font-size: 16px;
        line-height: 25px;
    }


    /*end of about page styles */

    /*narocanje page styles */
    .how_to_make_appointment_flex {
        display: block;
        text-align: center;
    }

    .appointment_span_div {
        width: 100%;
    }

    .appointment_div {
        width: 100%;
        margin-right: unset;
    }
    /*end of narocanje page styles */

    /* vzivo styles */

    /* end of vzivo styles */

    /* kolekcije styles */

    /* end of kolekcije styles */

    /*kontakt styles */



    /* end of kontakt styles */

    /* gallery styles */ 
    .gallery_photo_gallery img {
        width: 45%;
        height: 45vw;
        padding: 1.5%;
    }
    /* end of gallery styles */
}

@media (max-width: 600px) {

    .circle_1_circle, .circle_2_circle, .circle_3_circle, .circle_4_circle {
        width: 74px;
        height: 74px;
    }

    .circle_1_circle img, .circle_2_circle img, .circle_3_circle img, .circle_4_circle img {
        width: 35px;
        margin-top: 25%;
    }

    .logo {
        margin-right: calc(85% - 40px)
    }

    .button {
        width: 280px;
    }

    h2 {
        font-size: 24px;
    }

    h3 {
        font-size: 18px;
    }

    p {
        font-size: 16px;
    }

    .who_am_i_text p {
        font-size: 16px;
        width: 90%;
    }

    .who_am_i_text {
        min-height: 540px;
    }

    .appointments_flex_div {
        display: block;
    }

    .appointment_1, .appointment_2, .appointment_3 {
        width: 90%;
        margin: 0 auto;
    }

    .circles {
        margin-top: 30px;
        width: 100%;
    }

    .image_circle {
        width: 50px;
        height: 50px;
        margin: 0 10px;
    }

    .image_circle img {
        width: 25px;
        height: 25px;
        margin-top: 13px;
    }

    footer p {
        font-size: 10px;
    }

    .newest_in_gallery h2 {
        width: 90%;
    }

    .collaborations_desktop {
        display: none;
    }

    .collaborations_mobile {
        display: block;
    }

    .proartpens {
        width: 50%;
        margin: 30px auto 30px auto;
    }
    
    .doma_studio {
        width: 70%;
        margin: 0px auto 15px auto;
    }

    .newest_in_gallery img {
        padding: 0;
    }

    .customers_opinions_comment {
        min-height: 412px;
    }

    /*about page styles */


    .about_who_am_i_image_wrapper, .about_who_am_i_image_wrapper2 {
        width: 100%;
        margin: 0 auto;
        margin-top: 30px;
    }

    .about_who_am_i_image_wrapper img, .about_who_am_i_image_wrapper2 img {
        height: 100vw;
    }

    .about_text, .about_text2 {
        width: 90%;
    }

    .about_text p, .about_text2 p {
        font-size: 16px;
    }

    /*end of about page styles */
    
    /*narocanje page styles */
    
    .narocanje_container {
        width: 90%;
    }



    .faq p {
        width: 95%;
        text-align: justify;
    }

    /*end of narocanje page styles */

    /* kontakt page styles */

    #map iframe {
        max-width: 100%;
    }

    .kontakt_contact_info p {
        font-size: 14px;
    }

    .contact_visibility {
        display: block;
    }

    .kontakt_flex_div {
        margin-top: 0px;
    }

    .kontakt_contact_info .email_phone {
        margin-bottom: 0px;
    }

    .kontakt_contact .contact_social_media {
        margin-top: 10px;
    }

    .kontakt_contact_info p {
        line-height: 30px;
    }

    /* end of kontakt page styles */

    /* vzivo styles */

    .painting_live_text {
        width: 90%;
        margin: 0 auto;
    }

    .painting_live_photowrapper {
        width: 100%;
    }

    .painting_live_text p {
        font-size: 16px;
    }

    .utrinki_iz_dogodkov h2 {
        width: 90%;
        margin: 0 auto 30px auto;
    }

    .kakopoteka {
        margin-top: -25px;
    }

    .kakopoteka p {
        width: 90%;
    }

    /* end of vzivo styles */

    /* kolekcije styles */

    .kolekcije_intro p, .kolekcije_text p, .kolekcije_images {
        width: 90%;
    }

    .kolekcije_images {
        margin: 30px auto 30px auto;
    }

    .kolekcije_kdor_to_bere .kolekcije_images {
        margin: 30px auto 30px auto;
    }

    /* end of kolekcije styles */
    

    /* gallery styles */ 
    
    .gallery_intro p {
        width: 90%;
    }

    #Portrets p, #Artworks p {
        width: 80%;
    }

    /* end of gallery styles */

    /* boni section styles */

    .boni_opis_wrapper {
        width: 90%;
    }

    .darilni_bon img {
        width: 90%;
    }
    /*end of boni section styles */
}

@media (max-width: 320px) {
    footer p {
        font-size: 8px;
    }
}